<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VpnConfig extends Model
{
    protected $guarded = ['id'];

    public function client_info(){
        return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
    public function mno_info(){
        return $this->hasOne('App\Models\NetworkOps', 'id', 'mno_id');
    }
    public function userInfo(){
        return $this->hasOne('App\Models\SystemUser', 'id', 'user_id');
    }
}
